@charset "UTF-8";
html, body {
  height: 100%;
  font-size: 16px;
}

body {
  min-height: 100%;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  max-width: calc(100% - 300px);
  width: 100%;
}

footer {
  position: relative;
  flex: 0 0 auto;
  width: 100%;
}

.layout {
  width: 100%;
  flex: 1 0 auto;
}

/*------------------------------------------------------------------------------------------- */
.limit {
  position: relative;
  margin: 0 auto;
}

footer {
  margin: 0 auto;
  position: relative;
}

/*------------------------------------------------------------------------------------------- */
/*----------------------------------------- FONTS ------------------------------------------- */
/*------------------------------------------------------------------------------------------- */
/* roboto-slab-regular - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2") format("woff2"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff") format("woff"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf") format("truetype"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#RobotoSlab") format("svg");
  /* Legacy iOS */
}
/* roboto-slab-700 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2") format("woff2"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.woff") format("woff"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf") format("truetype"), url("../fonts/roboto-slab-v12-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#RobotoSlab") format("svg");
  /* Legacy iOS */
}
/* open-sans-regular - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2") format("woff2"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff") format("woff"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf") format("truetype"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-700 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-700.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2") format("woff2"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-700.woff") format("woff"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf") format("truetype"), url("../fonts/open-sans-v18-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* fira-sans-extra-condensed-regular - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: "Fira Sans Extra Condensed";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-regular.woff2") format("woff2"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-regular.woff") format("woff"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-regular.ttf") format("truetype"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-regular.svg#FiraSansExtraCondensed") format("svg");
  /* Legacy iOS */
}
/* fira-sans-extra-condensed-700 - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: "Fira Sans Extra Condensed";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-700.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-700.eot?#iefix") format("embedded-opentype"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-700.woff2") format("woff2"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-700.woff") format("woff"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-700.ttf") format("truetype"), url("../fonts/fira-sans-extra-condensed-v4-latin-ext_latin_cyrillic-ext-700.svg#FiraSansExtraCondensed") format("svg");
  /* Legacy iOS */
}
/* roboto-condensed-regular - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-regular.woff2") format("woff2"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-regular.woff") format("woff"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-regular.ttf") format("truetype"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-regular.svg#RobotoCondensed") format("svg");
  /* Legacy iOS */
}
/* roboto-condensed-700 - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-700.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-700.woff2") format("woff2"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-700.woff") format("woff"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-700.ttf") format("truetype"), url("../fonts/roboto-condensed-v19-latin-ext_latin_cyrillic-ext-700.svg#RobotoCondensed") format("svg");
  /* Legacy iOS */
}
/*------------------------------------------------------------------------------------------- */
/*------------------------------------ START SETTINGS --------------------------------------- */
/*------------------------------------------------------------------------------------------- */
:root {
  --text-base-size: 1em;
  --text-scale-ratio: 1.2;
  --text-xs: calc((1em / var(--text-scale-ratio)) / var(--text-scale-ratio));
  --text-sm: calc(var(--text-xs) * var(--text-scale-ratio));
  --text-md: calc(var(--text-sm) * var(--text-scale-ratio) * var(--text-scale-ratio));
  --text-lg: calc(var(--text-md) * var(--text-scale-ratio));
  --text-xl: calc(var(--text-lg) * var(--text-scale-ratio));
  --text-xxl: calc(var(--text-xl) * var(--text-scale-ratio));
  --text-xxxl: calc(var(--text-xxl) * var(--text-scale-ratio));
  /*----------------------Управление шкалой расстояний------------------------------*/
  --space-unit: 1em;
  --space-xxxxs: calc(0.125 * var(--space-unit));
  --space-xxxs: calc(0.25 * var(--space-unit));
  --space-xxs: calc(0.375 * var(--space-unit));
  --space-xs: calc(0.5 * var(--space-unit));
  --space-sm: calc(0.75 * var(--space-unit));
  --space-md: calc(1.25 * var(--space-unit));
  --space-lg: calc(2 * var(--space-unit));
  --space-xl: calc(3.25 * var(--space-unit));
  --space-xxl: calc(5.25 * var(--space-unit));
  --space-xxxl: calc(8.5 * var(--space-unit));
  --space-xxxxl: calc(13.75 * var(--space-unit));
}

.limit {
  max-width: 1250px;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
}

.main-page-wrapper {
  display: flex;
  min-height: 100%;
  align-items: flex-start;
  background: var(--main-background-color, #1a2c34);
}

.main-button {
  display: inline-block;
  color: var(--primary-btn-text-color, #000000);
  font-family: var(--main-font, "Open Sans");
  font-size: var(--text-xl);
  font-weight: 700;
  text-transform: uppercase;
  padding: var(--space-sm) var(--space-lg);
  text-align: center;
  cursor: pointer;
  line-height: 1;
  border-radius: 5px;
  background: var(--primary-btn-background, #ffe65b);
  position: relative;
  z-index: 2;
}
.main-button:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 20px;
  border-bottom: 5px solid var(--primary-btn-shadow-color);
  border-radius: 7px;
  left: 0;
  bottom: -4px;
}
.main-button:hover, .main-button:focus {
  transform: translateY(3px);
  line-height: 1;
  color: var(--primary-btn-text-color, #000000);
}
.main-button:hover:after, .main-button:focus:after {
  bottom: 0;
  opacity: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--other-font);
  text-align: center;
  display: block;
  margin-bottom: var(--space-sm);
  font-weight: 400;
}

h1, h2 {
  color: var(--accent-text-color, #ffe65b);
}

h3, h4, h5, h6 {
  color: var(--primary-text-color, #e3e3e3);
}

h1 {
  font-size: var(--text-xxl);
}

h2, .heading {
  font-size: var(--text-xl);
}

h3 {
  font-size: var(--text-lg);
}

h4, h5, h6 {
  font-size: var(--text-md);
}

body, p, li, td, th {
  color: var(--primary-text-color, #e3e3e3);
  font-family: var(--main-font, "Open Sans");
  font-size: var(--text-base-size);
  font-weight: 400;
}

a {
  color: var(--link-color, #ffe65b);
}
a:hover, a:focus {
  color: var(--link-hover-color, #ac961a);
}

ul, ol {
  margin: 0 0 20px 20px;
  padding: 0;
}
.btn-center-wrapper {
  text-align: center;
}

.scroll-hidden {
  overflow: hidden;
}

/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 13px;
  height: 25px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 100;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  content: "";
  line-height: 1;
  width: 100%;
  height: 100%;
  opacity: 0.75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 0;
  left: 0;
}

.slick-prev {
  left: -25px;
}

.slick-next {
  right: -25px;
}

.slick-prev:before {
  background: url("../images/arrow-left.png") center no-repeat;
  background-size: contain;
}

.slick-next:before {
  background: url("../images/arrow-right.png") center no-repeat;
  background-size: contain;
}

/*-----------Arrow-end------------------*/
.right-sidebar-wrapper .sidebar-fixed-wrapper {
  order: 1;
}

/*-----------------------USE---------------------------
footer {
   @include text-shadow(1px, #000);
   @include gradient($color1, $color2);
   @include hr_gradient($color1, $color2);
   @include transition(all,0.5s);
   @include transform(skew(20deg));
   @include transform(translate(-50% , -50%));
   @include custom_border(border-color,border-weight,dash-size,gap-size);
}
-----------------------------------------------------*/
/*------------------------------------------------------------------------------------------- */
/*----------------------------------------- HEADER ------------------------------------------ */
/*------------------------------------------------------------------------------------------- */
.sidebar-fixed-wrapper {
  width: 300px;
  background-color: var(--sidebar-background, #152228);
  position: relative;
  position: sticky;
  left: 0;
  top: 0;
}

.sidebar-fixed {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.not-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header-slide {
  position: relative;
}

.header-slide__img-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.header-slide__img-container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.header-slide__text-container {
  position: relative;
  display: flex;
  justify-content: center;
  padding: 20px 80px;
  flex-direction: column;
  min-height: 470px;
  align-items: flex-start;
  max-width: 610px;
}

.slider-heading {
  color: var(--light-text-color, #fff);
  font-family: var(--other-font, "Roboto Slab");
  font-size: 50px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 50px;
}
.slider-heading span {
  font-size: 91px;
}

.header-wrapper {
  padding: 11px 0;
}

.header-navigation {
  display: flex;
  position: relative;
}
.header-navigation li, .header-navigation a {
  color: var(--light-text-color, #ffffff);
  font-family: var(--other-font);
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  position: relative;
}
.header-navigation li {
  display: inline-block;
  flex: 1;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
.header-navigation li:nth-child(2) a:before {
  background-image: url("../images/header-ico-2.webp");
}
.header-navigation li:nth-child(3) a:before {
  background-image: url("../images/header-ico-3.webp");
}
.header-navigation li:nth-child(4) a:before {
  background-image: url("../images/header-ico-4.webp");
}
.header-navigation li:nth-child(5) a:before {
  background-image: url("../images/header-ico-5.webp");
}
.header-navigation li:nth-child(6) a:before {
  background-image: url("../images/header-ico-6.webp");
}
.header-navigation li:nth-child(7) a:before {
  background-image: url("../images/header-ico-7.webp");
}
.header-navigation li:nth-child(8) a:before {
  background-image: url("../images/header-ico-8.webp");
}
.header-navigation li:nth-child(9) a:before {
  background-image: url("../images/header-ico-9.webp");
}
.header-navigation a {
  padding: 64px 10px 20px;
  display: block;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  background: rgba(255, 255, 255, 0);
  /*        z-index: 5;*/
}
.header-navigation a:before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  top: 20px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background: url("../images/header-ico-1.webp") center no-repeat;
  background-size: contain;
  z-index: 2;
}
.header-navigation a:after {
  content: "";
  display: block;
  width: 44px;
  height: 44px;
  border-radius: 100%;
  top: 10px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background: var(--lighter-background, #274350);
}

.header-mobile-top-panel {
  display: none;
  padding: 8px 0;
  box-shadow: 0 0 2px var(--sidebar-background);
  background-color: var(--sidebar-background, #152228);
  height: 60px;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10000;
}
.header-mobile-top-panel .limit {
  display: flex;
  align-items: center;
}
.header-mobile-top-panel.fixed {
  position: fixed;
}

.burger-button-wrapper {
  line-height: 1;
}

.burgerButton {
  width: 36px;
  height: 22px;
  display: inline-block;
  position: relative;
  cursor: pointer;
  line-height: 1;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  /*    &:hover{
          transform: scale(0.8);
      }*/
}

.burgerButton:after, .burgerButton:before, .burgerButton .burgerButtonLine {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: #fff;
  position: absolute;
  left: 0;
}

.burgerButton:after {
  top: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}

.burgerButton:before {
  bottom: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}

.burgerButton .burgerButtonLine {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.burgerButton.active .burgerButtonLine {
  display: none;
}

.burgerButton.active:after {
  transform: rotate(40deg);
}

.burgerButton.active:before {
  transform: rotate(140deg);
  bottom: inherit;
}

.burgerButton.active:after, .burgerButton.active:before {
  top: 12px;
}

.burger-button-wrapper, .mobile-logo-wrapper {
  width: 33.3333%;
}

.mobile-logo-wrapper {
  text-align: center;
  display: inline-block;
}
.mobile-logo-wrapper .logo {
  max-height: calc(100% - 16px);
}
.mobile-logo-wrapper .logo img {
  max-height: 100%;
}

.mobile-navigation-inner-wrapper {
  padding: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.mobile-navigation-inner-wrapper .main-button {
  margin-bottom: 28px;
  font-size: var(--text-md);
}
.mobile-navigation-inner-wrapper .main-button, .mobile-navigation-inner-wrapper .sidebar-btn {
  width: 100%;
  max-width: 250px;
}
.mobile-navigation-inner-wrapper .sidebar-btn {
  margin-bottom: 20px;
}

.sidebar-navigation-wrapper .main-button {
  margin-bottom: 28px;
  font-size: var(--text-md);
}
.sidebar-navigation-wrapper .main-button {
  width: 100%;
  max-width: 250px;
}

.mobile-navigation-wrapper {
  display: none;
  background-color: var(--sidebar-background, #152228);
  z-index: 1000;
  height: calc(100% - 58px);
  width: 100%;
  max-width: 100%;
  position: fixed;
  left: 0;
  top: 58px;
  overflow-y: auto;
}
.mobile-navigation-wrapper .sidebar-navigation {
  max-width: 250px;
}

.sidebar-img-wrapper {
  margin-top: auto;
}

.sidebar-navigation-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px 36px;
  min-height: 470px;
}

.logo {
  margin-bottom: 36px;
}

.sidebar-img-wrapper {
  width: 100%;
}

.sidebar-img-wrapper > img {
  width: 100%;
}

.sidebar-navigation-item, .other-button {
  border: 2px solid var(--sidebar-nav-border-color);
  padding: var(--space-sm) var(--space-lg);
  color: var(--light-text-color);
  font-family: var(--main-font);
  font-size: var(--text-base-size);
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.4px;
  border-radius: 5px;
  line-height: normal;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
.sidebar-navigation-item:hover, .sidebar-navigation-item:visited, .sidebar-navigation-item:focus, .other-button:hover, .other-button:visited, .other-button:focus {
  color: var(--light-text-color);
  box-shadow: 0 0 13px var(--sidebar-nav-border-color);
  line-height: normal;
}

.other-button {
  display: inline-block;
  text-align: center;
}

.sidebar-navigation-item {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  width: 100%;
  max-width: 250px;
}
.sidebar-navigation-item:before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 27px;
  margin-right: 10px;
  background: url("../images/nav-ico-1.webp") center no-repeat;
  background-size: contain;
}
.sidebar-navigation-item:nth-child(2):before {
  background-image: url("../images/nav-ico-2.webp");
}
.sidebar-navigation-item:nth-child(3):before {
  background-image: url("../images/nav-ico-3.webp");
}
.sidebar-navigation-item:nth-child(4):before {
  background-image: url("../images/nav-ico-4.webp");
}
.sidebar-navigation-item:nth-child(5):before {
  background-image: url("../images/nav-ico-5.webp");
}

.sidebar-navigation {
  width: 100%;
}

/*-----------------------USE---------------------------
footer {
   @include text-shadow(1px, #000);
   @include gradient($color1, $color2);
   @include hr_gradient($color1, $color2);
   @include transition(all,0.5s);
   @include transform(skew(20deg));
   @include transform(translate(-50% , -50%));
   @include custom_border(border-color,border-weight,dash-size,gap-size);
}
-----------------------------------------------------*/
/*------------------------------------------------------------------------------------------- */
/*----------------------------------------- FOOTER ------------------------------------------ */
/*------------------------------------------------------------------------------------------- */
.footer-contacts-item-wrapper {
  display: inline-flex;
  flex: 1;
  /*  max-width: 600px;*/
}
.footer-contacts-item-wrapper .main-button {
  border-radius: 0 5px 5px 0;
  font-size: 14px;
}
.footer-contacts-item-wrapper .main-button:hover, .footer-contacts-item-wrapper .main-button:visited, .footer-contacts-item-wrapper .main-button:focus {
  transform: translateY(0px);
}
.footer-contacts-item-wrapper .main-button:after {
  display: none;
}

.footer-contacts-item-wrapper input[type=text], .footer-contacts-item-wrapper input[type=password], .footer-contacts-item-wrapper input[type=email] {
  display: inline-block;
  border-radius: 5px 0 0 5px;
  border: 1px solid #80797a;
  border-right: none;
  width: 100%;
  height: 42px;
  background: #ffffff;
  box-shadow: inset 0 0 5px #333333;
  padding-left: 10px;
}

.footer-contact-form {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-contacts-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
  background: var(--darker-background-color, #0f191e);
  margin-bottom: 3px;
}

.footer-contact-form label {
  margin: 0;
  color: var(--light-text-color, #ffffff);
  font-weight: 700;
  font-size: 14px;
  margin-right: 25px;
  opacity: 0.5;
}

.footer-top-block {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.footer-navigation {
  display: inline-flex;
  flex-direction: column;
}
.footer-navigation a {
  text-transform: uppercase;
  margin-bottom: 14px;
}

footer {
  background: var(--darker-background-color, #0f191e);
  padding-top: 56px;
  padding-bottom: 28px;
  color: var(--light-text-color, #fff);
  font-size: 14px;
  font-weight: 400;
}
footer p {
  opacity: 0.5;
  color: var(--light-text-color, #fff);
  font-size: 14px;
  font-weight: 400;
}
footer a {
  opacity: 0.5;
  color: var(--light-text-color, #fff);
  font-size: 14px;
  font-weight: 400;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
footer a:hover, footer a:visited, footer a:focus {
  color: var(--light-text-color, #fff);
  opacity: 1;
}

.footer-descriptions-wrapper {
  flex: 1;
  margin: 0 30px;
  text-align: center;
  max-width: 400px;
}

.footer-contacts-item {
  display: flex;
  margin-bottom: 12px;
  opacity: 0.5;
}

.footer-contacts-ico {
  margin-right: 10px;
}

.footer-contacts-heading {
  text-transform: uppercase;
  opacity: 0.5;
  display: block;
  margin-bottom: 12px;
}

.footer-partners-block {
  padding: 20px 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  border: 2px solid var(--light-text-color, #fff);
  opacity: 0.5;
  margin-bottom: 30px;
  flex-wrap: wrap;
}
.footer-partners-link {
  margin: 5px 10px;
  max-width: 120px;
}
.footer-partners-block img {
  object-fit: contain;
}

.footer-ico-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  flex-wrap: wrap;
}
.footer-ico-wrapper img {
  margin: 0 10px;
}

.copyright {
  text-align: center;
  margin-bottom: 0;
}

.social-networks-wrapper a {
  display: inline-block;
  margin: 0 5px;
}

/*-----------------------USE---------------------------
footer {
   @include text-shadow(1px, #000);
   @include gradient($color1, $color2);
   @include hr_gradient($color1, $color2);
   @include transition(all,0.5s);
   @include transform(skew(20deg));
   @include transform(translate(-50% , -50%));
   @include custom_border(border-color,border-weight,dash-size,gap-size);
}
-----------------------------------------------------*/
/*------------------------------------------------------------------------------------------- */
/*---------------------------------------- CONTENT ------------------------------------------ */
/*------------------------------------------------------------------------------------------- */
.partners-section {
  padding: 20px 0;
}
.partners-section .limit {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lighter-bg-item {
  background: var(--lighter-background, #274350);
}

.partner-item {
  display: inline-block;
  margin: 0 5px;
}

.main-games-section {
  padding: 30px 0;
}

.search-form {
  display: block;
  position: relative;
  margin-bottom: 38px;
  width: 100%;
}
.search-form input[type=text], .search-form input[type=search] {
  display: block;
  width: 100%;
  height: 40px;
  border-radius: 5px;
  border: 1px solid #d9eaff;
  background-color: #ffffff;
  line-height: 1;
  padding-left: 11px;
  padding-right: 50px;
  color: rgba(0, 0, 0, 0.5);
  font-size: 18px;
  font-weight: 400;
}
.search-form .search-button {
  position: absolute;
  display: flex;
  width: 50px;
  height: 100%;
  justify-content: center;
  align-items: center;
  right: 0;
  top: 0;
  background: transparent;
  border: none;
  box-shadow: none;
  padding: 0;
}
.search-form .search-button:hover {
  box-shadow: none;
}
.search-form .search-button > img {
  max-width: 22px;
}

.games-container {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 20px;
}

.game-card-item {
  width: calc(25% - 10px);
  display: inline-block;
  margin: 0 5px 10px;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -ms-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  background: var(--darker-background-color);
}
.game-card-item__img-wrapper {
  height: 149px;
}
.game-card-item__name-game {
  padding: 10px 15px;
  text-align: center;
  color: var(--light-text-color);
  display: block;
}
.game-card-item__img-wrapper img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.game-card-item:hover {
  box-shadow: 10px 10px 25px rgba(45, 67, 89, 0.6);
}

.reviews-slider-wrapper {
  padding: 26px 50px 50px;
}
.review-slide-top-block {
  display: flex;
  margin-bottom: 15px;
  flex-direction: column;
  align-items: center;
}

.review-author-photo-wrapper {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}
.review-author-photo-wrapper img {
  width: 110%;
  height: 100%;
  object-fit: cover;
}

.author-data-wrapper {
  flex: 1;
}

.author-name {
  color: var(--accent-text-color, #ffe65b);
  font-family: var(--other-font, "Roboto Slab");
  font-size: var(--text-md);
  font-weight: 700;
  margin-bottom: 10px;
}

.rating_star i {
  color: #f2c94c;
}

.review-date {
  display: block;
  font-size: 12px;
  font-weight: 400;
}

.review-slide {
  padding: 0 30px;
}
.review-slide p {
  margin-bottom: 0;
}

.reviews-slider .slick-prev,
.reviews-slider .slick-next {
  width: 13px;
  height: 25px;
}

.review-slide p {
  font-size: 14px;
}

.main-content-section {
  margin: 50px 0;
}

.sitemap-list {
  list-style: none;
}
.sitemap-list a {
  color: var(--primary-text-color, #e3e3e3);
  font-size: 20px;
  font-weight: 700;
}
.sitemap-list a:hover {
  color: var(--accent-text-color, #ffe65b);
}
.sitemap-list li {
  position: relative;
  margin-bottom: 16px;
}
.sitemap-list li:before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  position: absolute;
  background: var(--accent-text-color, #ffe65b);
  left: -20px;
  top: 12px;
}
/*-------------------------------------------
 */
.demo-video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.demo-video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.preview-game-wrapper {
  background: var(--darker-background-color);
}
.game-heading {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 400;
}

.preview-game-wrapper {
  padding: 30px 0;
}

.game-description-wrapper {
  padding: 30px 0;
}

.comment-form-wrapper {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 30px;
  max-width: 850px;
  margin: 30px auto;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
}

.comment-form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}
.comment-form p {
  width: 100%;
}
.comment-form input[type=text], .comment-form input[type=password], .comment-form input[type=email], .comment-form textarea, .comment-form select {
  border-radius: 5px;
  border: 1px solid #d9eaff;
  background-color: #ffffff;
  padding: 10px 22px;
  width: 100%;
  display: block;
  font-family: "Lato", "MyriadProRegular";
  font-size: 16px;
  color: #000;
  width: 100%;
}
.comment-form textarea {
  height: 100px;
}
.comment-form .btn-center-wrapper {
  width: 100%;
  margin-bottom: 0;
  margin-top: 20px;
}
.comment-form .btn-center-wrapper .main-button {
  padding: 16px 44px;
  min-width: 200px;
}

.comment-form-heading {
  color: #002243;
  font-family: "MyriadProRegular";
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 34px;
  text-align: center;
}

.comment-form__half {
  width: calc(50% - 30px);
}

.game-demo-img-wrapper {
  width: 100%;
}
.game-demo-img-wrapper img {
  width: 100%;
  max-height: 600px;
  object-fit: cover;
}

.game-demo-block {
  border: 3px solid #003264;
  border-radius: 5px 5px 5px 5px;
  position: relative;
  width: 100%;
}
.game-demo-block .game-demo-buttons-block {
  display: block;
  position: absolute;
  top: -3px;
  width: 30px;
  right: -30px;
}
.game-demo-block .full-screen-button, .game-demo-block .game-demo-close-btn {
  width: 100%;
  height: 30px;
  background: #003264;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 18px;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -ms-transition-property: background;
  -o-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
.game-demo-block .full-screen-button:hover, .game-demo-block .game-demo-close-btn:hover {
  background: #082147;
}
.game-demo-block .full-screen-button {
  border-radius: 0 0 5px 0;
}
.game-demo-block .game-demo-close-btn {
  border-radius: 0 5px 0 0;
}
.preview-game-wrapper .btn-center-wrapper {
  margin: 20px 0;
}

.img-full-screen {
  display: block;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 20px;
}

.img-full-screen > img {
  width: 100%;
}

.main-content-card-inner-text-wrapper {
  width: 100%;
  max-width: 100%;
}

pre {
  white-space: normal;
}

.main-text-block {
  display: block;
  margin: 20px 0 34px 0;
}

.games-container .game-card-item {
  text-decoration: none;
}

.breadcrumbs-wrapper {
  display: block;
  margin: 30px 0;
}
.breadcrumbs-wrapper a {
  text-decoration: underline;
}
.breadcrumbs-wrapper a:hover {
  text-decoration: none;
}
.breadcrumbs-wrapper li, .breadcrumbs-wrapper a, .breadcrumbs-wrapper span {
  font-size: 16px;
  font-family: "Lato", "MyriadProRegular";
}

.breadcrumbs-wrapper--dark {
  color: #fff;
}
.breadcrumbs-wrapper--dark li, .breadcrumbs-wrapper--dark a {
  color: #fff;
}

.game-section {
  /*  color: #ffffff;*/
  font-family: "Lato", "ProximaNovaSemibold";
  font-size: 16px;
  font-weight: 400;
  /*  a, p, td, th, li, h1, h2, h3, h4, h5, h6 {
      color: #fff;
    }*/
}

.comment-form-wrapper a, .comment-form-wrapper p, .comment-form-wrapper td, .comment-form-wrapper th, .comment-form-wrapper li, .comment-form-wrapper h1, .comment-form-wrapper h2, .comment-form-wrapper h3, .comment-form-wrapper h4, .comment-form-wrapper h5, .comment-form-wrapper h6 {
  color: #000000;
}

.comment-wrap {
  display: flex;
  margin: 15px 0;
  padding: 20px;
  background: #d1f3f6;
  border-radius: 5px;
}

.comment-author {
  font-size: 16px;
  font-weight: 700;
  width: 22%;
  margin-right: 20px;
  display: inline-block;
  color: #2d4359;
}

.comment-text {
  display: inline-block;
  flex: 1;
  color: #2d4359;
}

.comment-text .comment-date {
  color: #888;
}

th, td {
    text-align: left;
    padding: 16px;
}
td, th {
    padding: 10px;
    border: 1px solid #2d4359;
}